DIV.MainPanel{
	background-color: #FFF;
	background-image: url(/_service/images/mainpanel/white/bg.gif);
	background-repeat: repeat-x;
}

DIV#Logo{
	position: absolute;
	top: 23px;
	left: 23px;
}

.MainPanel DIV.Bg1{
	background-image: url(/_service/images/mainpanel/white/bg_top.jpg);
	background-repeat: no-repeat;
}
.MainPanel DIV.Bg2{
	background-image: url(/_service/images/mainpanel/white/bg_bottom_left.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.MainPanel DIV.Bg3{
	background-image: url(/_service/images/mainpanel/white/bg_bottom_right.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.MainPanel DIV.Paddings{
	padding: 180px 140px;
}
.MainPanel DIV.Block{width: 100%;}